*{
    font-family: Arial, Helvetica, sans-serif;
}
html{
    height: 100%;
}
body{
    background: linear-gradient(to right ,aquamarine,greenyellow); 
}
div{
width: 40%;
height:350px;
max-height: 500px;
margin:35%;
margin-top:10% ;
background-color:#F2E9E4;
}
div p, label{
 padding:5px;
}
div input, textarea{
    margin:5px;
}
div textarea{
    max-width:80% ;
    max-height:125px;
}
div:hover{
       transition: calc(0.5s);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
}